body {
	background-color: black;
	color: white;
	margin: 0;
	padding: 0;
}

#info {
	float: right;
	width: 215;
}

.entry {
	//background-color: grey;
	border: 1px solid white;
	padding: 3px;
	overflow: auto;
	height: auto !important;
	height: 1%;
}

.title {
	font-weight: bold;
}

.description {
	float: left;
	width: 400px;
}

.screenshots {
	float: right;
	width: 500px;
}

.clear {
	clear: both;
}

.playbar {
	width: 200px;
	color: white;
	background-color: blue;
	font-family: monospace;
	font-size: 18px;
	text-align: center;
	clear: both;
}

.playbar A:link { 
	color: white;
	text-decoration: none;
}
.playbar A:visited {
	color: white;
	text-decoration: none;
}

.playbar A:hover {
	text-decoration: underline;
	color: white;
}